#tinyfader { margin: 0px; z-index: 0; height: 375px; width: 566px;}
#tinyfader_slideshow { margin: 0px; z-index: 0; float:left;}
#tinyfader_slides { margin: 0px; z-index: 0; width: 566px; height: 375px; position: absolute; list-style:none; overflow: none; padding: 0px; }
#tinyfader_slides li { margin: 0px; position: absolute; }